/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


a[href^=tel] {
   text-decoration:inherit;
   color: inherit;
}

.logo-container {padding:25px 0px 0px 0px!important;}
@media only screen and (max-width: 959px) {
.logo-container {padding:25px 25px 25px 25px!important;}
}

.row div[class*=col-lg-].align_center > .uncol > .uncoltable > .uncell > .uncont .btn {transform-origin:left!important;}

.main-container .row-navigation .row-parent {font-weight:800!important;}

.category_footer_content {width:60%;text-align:center;margin-left:auto;margin-right:auto;margin-top:50px;margin-bottom:80px;}



/*  GENERAL  */
.shipping_notification {display:block;width:100%;background-color:#eaeaea;padding:10px 30px 30px 30px;margin-bottom:30px;}

.woocommerce form .form-row input.input-text {border: 2px solid #ccc!important;}
.select2-container {border: 2px solid #ccc!important;}
.style-light .select2-container--default .select2-selection--single {box-shadow:none!important;padding:0px 0px 10px 15px!important; border:none!important;}
.woocommerce form .form-row .input-text{border: 2px solid #ccc!important;}
.woocommerce table.shop_table{border: 2px solid #ccc!important;}
.woocommerce #payment{border: 2px solid #ccc!important;}

.copyright_link a{color:#737373!important;}
.svgimg {width:100%!important;height:auto!important;}
.ukw-footer-logo {max-width:260px;}

.nf-form-content label {font-size:14px!important;}
.nf-form-content .ninja-forms-field {font-size:14px!important;}
.nf-form-content input[type=button] {padding: 10px 25px 10px 25px!important;}

.category_footer_content {margin-bottom: 100px;text-align: center;}

/* HEADER */
.menu-primary .menu-borders {border:none!important;}

/* PRODUCT OPTIONS */
.tm-epo-field.tmcp-select {margin:0px!important;}
.tm-extra-product-options ul.tmcp-elements li.tmcp-field-wrap {padding:0px!important;}
.tc-extra-product-options.tc-show {background-color: #eee; padding: 30px;}
.tm-epo-totals {background-color: #fdc300;padding:30px!important;margin-bottom:35px;}
.tm-epo-totals dl{margin:0px!important;}
.tmcp-field-wrap label {margin:0px!important;}
.tm-epo-element-label {font-size:13px!important;}
h4.tm-epo-element-label  {font-size:20px!important;}
.tm-extra-product-options-totals .tm-options-totals {font-size:13px!important;}
.tm-extra-product-options-totals .tm-options-totals .price {font-size:13px!important;}
.tm-extra-product-options-totals .tm-final-totals {font-size:20px!important;line-height:23px;}
.tm-extra-product-options-totals dt {margin-top:20px;}
.tm-extra-product-options-totals .tm-final-totals .price {font-size:30px!important;line-height:33px}
.detail-container {font-size:12px!important;}

/* PRODUCT PAGE */
.nav-tabs > li > a span {font-size:16px!important;}
.main-container .row-container .double-bottom-padding {padding-bottom:40px!important;}
.main-container .row-container .double-top-padding {padding-top:20px!important;}
.woocommerce .row-related {display:none!important;}
.style-light span.price ins {color:#00A854!important;}

@media only screen and (max-width: 959px) {
	.woocommerce .page-wrapper img {max-width:450px!important;}
}



/* WIDGETS */
.col-widgets-sidebar .widget-container .widget-title {padding:0px!important;border:none!important;margin:0px!important;}
.widget-container {margin: 30px 0px 0px 0px!important;}
.select2-selection--single {padding:5px 10px 5px 10px!important;font-size:13px!important;}

/* CATEGORY PAGE */
.woocommerce-result-count {display:none;}
.woocommerce .woocommerce-ordering {width:100%;}

/* SEARCH */
.overlay.overlay-search .search-container .search-container-inner i {color:#ffffff!important;}
.overlay.overlay-search .search-container form .search-container-inner input {color:#ffffff!important;border: 1px solid #CCCCCC!important;}

/* My Account */
.woocommerce table.my_account_orders .button {margin-right:20px!important;}

/* BASKET & CHECKOUT PAGES */
.woocommerce .woocommerce-message .wc-forward {width:100%!important;text-align:left!important;margin: 0px 0px 20px 0px!important;}
.woocommerce #payment .payment_method_paypal .about_paypal {width:100%!important;}
.woocommerce #payment div.payment_box {margin: 20px 0px 0px 0px!important;}
.woocommerce .quantity input.qty {max-width:120px!important;font-weight:600!important;font-size:inherit!important;}
.woocommerce table.shop_table {padding:20px;}
.woocommerce #payment {padding:20px;}
.payment_methods li img {max-width:250px!important;}

@media (max-width: 569px) {
	.btn:not(input):not(.checkout-button), .btn-link:not(input):not(.checkout-button) {transform: none!important;}
}

/* CHECKOUT */
#checkout-radio label.radio {display: inline!important;margin-left: 5px;}
#checkout-radio input[type=radio] {margin-left: 15px;}
label[for=customer_type_Blank] {display:none!important;}
input[value=Blank] {display:none!important;}

.style-light .shop_table th {font-weight:600!important;}
.style-light .shop_table td span {font-weight:600!important;}


/* Checkout Order Type Styling */
#customer-type-radio {display:block;width:100%;background-color:#eaeaea;padding:10px 30px 30px 30px;margin:30px 0px 30px 0px;}
#customer-type-radio label {display:block;width:auto;float:left;clear:right;margin-right:30px;margin-top: 1px;}
#customer-type-radio input {display:block;width:auto;float:left;margin-right:5px;}
#customer-type-radio p {font-weight:500;}
.webkit input[type=radio] {padding-left:7px!important;padding-right:7px!important;}